<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You can &nbsp;[#] some beautiful landscapes in Australia.]]></sentence>
			<options>
				<option answer="correct">see</option>
				<option>sea</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If you come &nbsp;[#] you'll see better.]]></sentence>
			<options>
				<option answer="correct">here</option>
				<option>hear</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You can make glue with &nbsp;[#] and water.]]></sentence>
			<options>
				<option answer="correct">flour</option>
				<option>flower</option>			
			</options>
		</question>
		<question>
			<sentence><![CDATA[I always &nbsp;[#] a sandwich for lunch.]]></sentence>
			<options>
				<option answer="correct">buy</option>
				<option>by</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My favourite &nbsp;[#] is chicken.]]></sentence>
			<options>
				<option answer="correct">meat</option>
				<option>meet</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I haven't &nbsp;[#] the film everyone is talking about.]]></sentence>
			<options>
				<option>scene</option>
				<option answer="correct">seen</option>
			</options>
		</question>
	</questions>
</exercise>



